Loading...
Searching...
No Matches
header.hpp File Reference
`#include <osmium/osm/box.hpp>`
`#include <osmium/util/options.hpp>`
`#include <initializer_list>`
`#include <vector>`
Include dependency graph for header.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::io::Header

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::io
| Everything related to input and output of OSM data.